Subject: [Healeys] List

From: Warren <[email-masked]>
Date: Sat, 25 Jul 2015 09:57:46 -0400

--===============7332921341436859418==
	boundary="_c5881e0a-f3d7-4916-ad66-4673ecaf4e8d_"

--_c5881e0a-f3d7-4916-ad66-4673ecaf4e8d_
Content-Transfer-Encoding: quoted-printable

Have not received any list messages for weeks. Hotmail is the supposed culp=
rit. Changed email to a Gmail([email-masked]). No list responses?  Ch=
anged to another Gmail account([email-masked]). Still no responses? =
Been on this list for many years. I do appreciate the effort of Mark and al=
l the great Healey folks. I have not sent a donation directly but I make it=
 a point to seek out the ads and click on those as a way to show support. T=
he question remains=2C what am I doing wrong?
WD Original owner 67 BJ8  Metallic Golden Beige 183=2C000 original driven m=
iles car. 		 	   		  =

--_c5881e0a-f3d7-4916-ad66-4673ecaf4e8d_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'>Have not received any list messa=
ges for weeks. Hotmail is the supposed culprit. Changed email to a Gmail(wa=
[email-masked]). No list responses?&nbsp=3B<div>&nbsp=3BChanged to anot=
her Gmail account([email-masked]). Still no responses? Been on this =
list for many years. I do appreciate the effort of Mark and all the great H=
ealey folks. I have not sent a donation directly but I make it a point to s=
eek out the ads and click on those&nbsp=3B</div><div>as a way to show suppo=
rt. The question remains=2C what am I doing wrong?</div><div><br></div><div=
>WD</div><div>&nbsp=3BOriginal owner 67 BJ8 &nbsp=3BMetallic Golden Beige 1=
83=2C000 original driven miles car.</div> 		 	   		  </div></body>
</html>=

--_c5881e0a-f3d7-4916-ad66-4673ecaf4e8d_--

--===============7332921341436859418==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============7332921341436859418==--